Migration excuse for: libdatetime-timezone-perl 1:2.47-1+2023d

Is candidate
Maintainer Debian Perl Group
Source (version: 1:2.47-1+2023d)
Destination (old version: -)

Age

Package is 177 days old (needed 8)

Other Reasons

  • Migration status for libdatetime-timezone-perl (- to 1:2.47-1+2023d): BLOCKED: Rejected/violates migration policy/introduces a regression
  • libdatetime-timezone-perl/amd64 has unsatisfiable dependency
  • libdatetime-timezone-perl/arm64 has unsatisfiable dependency